You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



wine 4.0

Author (Read 1128 times)

0 Members and 1 Guest are viewing this topic.

wine 4.0
« on: February 13, 2019, 02:18:18 PM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 35
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
Hallo there i need to install the wine 4.0 to run via litris for one game i want to play but is not in the lite software :( how can i install ? i am not good user in the terminal but i dont mint using it
the game i want to run is the world of tanks and they dont displayed in my monitor the lancer works but the game is not launcher and i close it in task manager on kill the wine processes to stop it any  idea now i use the wine 3.0 and wandering if it is possible to use the newest wine maybe that fix that problem

sorry for my English it is not my first language
 


Re: wine 4.0
« Reply #1 on: February 13, 2019, 02:26:16 PM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3185
    Posts
  • Country: 00
  • Reputation: 300

  • Linux Lite: 3.2 64bit
 

Re: wine 4.0
« Reply #2 on: February 13, 2019, 08:20:42 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7145
    Posts
  • Country: nz
  • Reputation: 670
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Use PlayonLinux to install WoT please. It has Wine built in.

Sent from my Mobile phone using Tapatalk

 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky